
#u2143.PamphletThumbSelected #u2144-4 p,#u2243-4,#u1277-4,#u1278-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1273-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2144-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2138-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2244-4,#u2129-6,#u2139-27
{
	font-family: source-sans-pro-n3, sans-serif;
}

